HandBrake could not find VLC or your VLC is incompatible

By | 2012/04/03


HandBrake could not find VLC or your VLC is incompatible (Note: 32 bit vlc is not compatible with 64 bit HandBrake and vice-versa).

If you see this message, it is because VLC since version 2.0 no longer provides the libdvdcss that decodes DVDs for HandBrake.


For a fix, install a copy of libdvdcss from videolan.org, available at this link:

http://download.videolan.org/pub/videolan/libdvdcss/1.2.12/macosx/

-> libdvdcss.pkg  

Double click and install the libdvdcss.pkg, then restart HandBrake.

Done!